# Generated by Django 4.0 on 2022-07-12 10:33

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('codex', '0019_alter_text_date'),
    ]

    operations = [
        migrations.AddField(
            model_name='term',
            name='eol',
            field=models.DateTimeField(blank=True, editable=False, null=True),
        ),
        migrations.AddField(
            model_name='term',
            name='status',
            field=models.CharField(choices=[('del', 'Deleted'), ('rev', 'Revised'), ('cur', 'Current'), ('wip', 'In progress (internal)')], default='wip', editable=False, max_length=3),
        ),
    ]
